.Bodytext {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}
.Banner {
	background-color: #E9ECED;
	height: 50px;
	border: thin none #000000;
	text-decoration: blink;
	font-family: Kalinga;
	font-size: 64px;
	font-style: normal;
	font-weight: normal;
	background-image: url(../GreyVintageBackground-2.png);
	width: 700px;
	right: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #9933FF;
}
.header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	font-style: italic;
}

.background {
	background-color: #9DACBF;
}
.biobox {
	background-color: #CCCCCC;
	border: thin solid #000000;
	height: 300px;
	width: 300px;
	left: 10px;
	top: 150px;
	background-image: url(../GreyVintageBackground-2.png);
}
